@charset "UTF-8";

body{
    min-height: 100vh;
    background: linear-gradient(to top, rgba(0, 150, 150, 0.5), rgba(255, 255, 255, 0.5));
    font-size: 18px;
    max-width: 1000px;
    margin: auto;
}
h1 {
    text-align: center;
    font-size: 32px;
    letter-spacing: 2px;
}
h1::after {
    content: "";
    display: block;
    width: 120px;
    height: 2px;
    background: black;
    margin: 10px auto;
}
main {
    background-color: rgba(255, 255, 255, 0.6);
    text-indent: 5px;
    padding-left: 10px;
    padding-right: 5px;
    border-radius: 5px;
    border-width: 10px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.75);
}